Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 08:26:47 -0500

Chat transcript

	

	Vincent Thu, 03/04/21 01:20:21 pm Africa/Casablanca
	
		Hello, would you like to talk about our services?

	Visitor 01:20:21 pm
	
		Bonjour

	Vincent 01:20:36 pm
	
		Hi, How may I help you today?

		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 01:21:21 pm
	
		yes i have account

	Vincent 01:21:41 pm
	
		Are you an existing customer?

	Visitor 01:22:10 pm
	
		yes
	
		i want to change my rDNS

	Vincent 01:22:29 pm
	
		Okay, May I have you Server Id?

	Visitor 01:22:39 pm
	
		ok wait

	Vincent 01:22:56 pm
	
		Sure, waiting please share the Server ID?

	Visitor 01:23:09 pm
	
		PDS3330
	
		i have 5 ips
	
		and i want to change her RDNS

	Vincent 01:24:09 pm
	
		Okay, I can get one of our support agent to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 01:25:03 pm
	
		yes
	
		Jean Forget
	
		email: [email-masked]

	Vincent 01:25:46 pm
	
		Thank you for all the details you have provided Jean.

	Visitor 01:25:47 pm
	
		thank you

	Vincent 01:25:51 pm
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Visitor 01:26:25 pm
	
		no thank you

	Vincent 01:26:33 pm
	
		You're welcome & It was nice talking to you. Have a great day, goodbye!

	System 01:26:36 pm
	
		Vincent archived the chat

	6m 15s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com